<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="moviesTrans.xsl" ?>

<movies 
    xmlns="http://www.movies.org"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation=
                        "http://www.movies.org
                         moviesSchema.xsd"
>
    <movie id="The Break-Up" >
        <title >The Break-Up</title>
         <passes>true</passes>
        <rating>G </rating>
        <times>
            <time>12:00:00</time>
            <time>13:50:00</time>
            <time>14:35:00</time>
            <time>16:25:00</time>
            <time>17:10:00</time>
            <time>19:00:00</time>
            <time>19:50:00</time>
            <time>21:35:00</time>
            <time>22:25:00</time>                  
        </times >
        <release_date>2006-06-02</release_date>
        <run_time>PT1H46M</run_time>
        <genre>Comedy</genre>
        <starring>
            <actor>Vince Vaughn</actor>
            <actor>Jennifer Aniston</actor>
            <actor>Joey Lauren Adams</actor>
            <actor>Ann-Margret</actor>
            <actor>Jason Bateman</actor>
        </starring>
        <directors>
            <director>Peyton Reed</director>
        </directors> 
        <producers>
            <producer>Vince Vaughn</producer>
        </producers>
        <writers>
            <writer>Jay Lavender</writer>
            <writer>Jeremy Garelick</writer>
            <writer>Vince Vaughn</writer>
        </writers>
        <studios>
            <studio>Universal Pictures</studio>
        </studios>
    </movie>  
    
      
    <movie id="Cars" >
        <title >Cars</title>
        <passes>true</passes>
        <rating>G</rating>
        <times>
            <time>12:25:00</time>
            <time>13:00:00</time>
            <time>15:15:00</time>
            <time>16:05:00</time>
            <time>18:30:00</time>
            <time>21:15:00</time>
            <time>21:55:00</time>                  
        </times>
        <release_date>2006-06-09</release_date>
        <run_time>PT1H25M</run_time>
        <genre>SciFi Fantasy</genre>
        <starring>        
            <actor>Cyril Raffaelli</actor>
            <actor>David Belle</actor>
            <actor>Tony D'Amario</actor>
            <actor>Bibi Naceri</actor>
            <actor>Dany Verissimo</actor>
        </starring>
        <directors>
            <director>Pierre Morel</director>
        </directors> 
        <producers>
            <producer>Luc Besson</producer>
        </producers>
        <writers>
            <writer>Luc Besson</writer>
            <writer>Bibi Naceri</writer>
        </writers>
        <studios>
            <studio>Magnolia Pictures</studio>
        </studios>
    </movie>  
    
    <movie  id="Click">
        <title >Click</title>
        <passes>false</passes>
        <rating>G</rating>
        <times>
            <time>11:45:00</time>
            <time>12:15:00</time>
            <time>12:45:00</time>
            <time>13:30:00</time>
            <time>14:15:00</time>
            <time>15:00:00</time>
            <time>15:30:00</time>
            <time>16:15:00</time> 
            <time>17:00:00</time> 
            <time>17:45:00</time>                   
        </times>
        <release_date>2006-06-23</release_date>
        <run_time>PT1H37M</run_time>
        <genre>Comedy</genre>
        <starring>
            <actor>Adam Sandler</actor>
            <actor>Christopher Walken</actor>
            <actor>Kate Beckinsale</actor>
            <actor>David Hasselhoff</actor>
            <actor>Sean Astin</actor>
        </starring>
        <directors>
            <director>Frank Coraci</director>
        </directors> 
        <producers>
            <producer>Neal H Moritz</producer>
            <producer>Jack Giarraputo</producer>
            <producer>Adam Sandler</producer>
        </producers>
        <writers>
            <writer>Steven Koren</writer>
            <writer>Mark O'Keefer</writer>
            <writer>Tim Herlihy</writer>
        </writers>
        <studios>
            <studio>Sony Pictures Releasing</studio>
        </studios>
    </movie>  
    
    <movie id="District B-13 (Banlieue 13)">
        <title >District B-13 (Banlieue 13)</title>
        <passes>false</passes>
        <rating>13+</rating>
        <times>
            <time>12:05:00</time>
            <time>14:15:00</time>
            <time>16:25:00</time>
            <time>19:15:00</time>
            <time>21:25:00</time>
                           
        </times>
        <release_date> 2006-06-23</release_date>
        <run_time>PT137M</run_time>
        <genre>Comedy</genre>
        <starring>
            <actor>Cyril Raffaelli</actor>
            <actor>David Belle</actor>
            <actor>Tony D'Amario</actor>
            <actor>Bibi Naceri</actor>
            <actor>Dany Verissimo</actor>
        </starring>
        <directors>
            <director>Frank Coraci</director>
        </directors> 
        <producers>
            <producer>Neal H Moritz</producer>
            <producer>Jack Giarraputo</producer>
            <producer>Adam Sandler</producer>
        </producers>
        <writers>
            <writer>Steven Koren</writer>
            <writer>Mark O'Keefer</writer>
            <writer>Tim Herlihy</writer>
        </writers>
        <studios>
            <studio>Sony Pictures Releasing</studio>
        </studios>
    </movie>   
 
    <movie id="Garfield: A Tail of Two Kitties">
        <title>Garfield: A Tail of Two Kitties</title>
        <passes>true</passes>
        <rating>G</rating>
        <times>
            <time>12:30:00</time>
            <time>14:35:00</time>
            <time>16:40:00</time>
            <time>19:00:00</time>
            <time>21:00:00</time>
                           
        </times>
        <release_date>2006-06-16</release_date>
        <run_time>PT120M</run_time>
        <genre>Animation</genre>
        <starring>
            <actor>Breckin Meyer</actor>
            <actor>Jennifer Love Hewitt</actor>
            <actor>Billy Connolly</actor>
            <actor>Lucy Davis</actor>
            <actor>Bill Murray</actor>
        </starring>
        <directors>
            <director>Tim Hill</director>
        </directors> 
        <producers>
            <producer>John Davis</producer>          
        </producers>
        <writers>
            <writer>Alec Sokolow</writer>
            <writer>Joel Cohen</writer>
        </writers>
        <studios>
            <studio>20th Century Fox</studio>
        </studios>
    </movie>   
    
    <movie id="The Heart of the Game">
        <title>The Heart of the Game</title>
        <passes>false</passes>
        <rating>G</rating>
        <times>
            <time>12:00:00</time>
            <time>14:30:00</time>
            <time>17:05:00</time>
            <time>19:35:00</time>
            <time>22:05:00</time>                          
        </times>
        <release_date>2006-07-07</release_date>
        <run_time>PT1H42M</run_time>
        <genre>Documentary</genre>
        <starring>
            <actor>Darnelia Russell</actor>
            <actor>Bill Resler</actor>
            <actor>Devon Crosby-Helms</actor>
            <actor>Meghan Miller</actor>
            <actor>Jade White</actor>
        </starring>
        <directors>
            <director>Ward Serrill</director>
             <director>Tim Hill</director>
        </directors> 
        <producers>
            <producer>Ward Serrill</producer> 
            <producer>Liz Manne</producer>          
        </producers>
        <writers>
            <writer>Ward Serrill</writer>
        </writers>
        <studios>
            <studio>Miramax Films</studio>
        </studios>       
    </movie>   
 
    <movie id="An Inconvenient Truth">
        
        <title>An Inconvenient Truth</title>
         <passes>true</passes>
        <rating>G</rating>
        <times>
            <time>12:10:00</time>
            <time>12:50:00</time>
            <time>14:25:00</time>
            <time>15:10:00</time>
            <time>16:45:00</time>
            <time>17:30:00</time>
            <time>19:15:00</time>
            <time>19:50:00</time>
            <time>21:35:00</time>
            <time>21:10:00</time>                          
        </times>
        <release_date>2006-05-24</release_date>
        <run_time>PT1H40M</run_time>
        <genre>Documentary</genre>
        <starring>
            <actor>Al Gore</actor>           
        </starring>
        <directors>
            <director>Davis Guggenheim</director>
        </directors> 
        <producers>
            <producer>Lawrence Bender</producer> 
            <producer>Scott Z. Burns</producer>  
            <producer>Laurie David</producer> 
            <producer>Al Gore</producer>         
        </producers>
        <writers>-</writers>
        <studios>
            <studio>Paramount Classics</studio>
        </studios>       
    </movie>   
    
     
    <movie id="Keeping Up With the Steins">
        <title>Keeping Up With the Steins</title>
         <passes>true</passes>
        <rating>G</rating>
        <times>
            <time>13:15:00</time>
            <time>15:30:00</time>
            <time>17:45:00</time>
            <time>20:00:00</time>
            <time>22:15:00</time>                                   
        </times>
        <release_date>2006-05-12</release_date>
        <run_time>PT1H39M</run_time>
        <genre>Comedy</genre>
        <starring>
            <actor>Jami Gertz</actor> 
            <actor>Daryl Hannah</actor> 
            <actor>Garry Marshall</actor> 
            <actor>Jeremy Piven</actor>
            <actor>Doris Roberts</actor>           
        </starring>
        <directors>
            <director>Scott Marshall</director>
        </directors> 
        <producers>
            <producer>A.D. Oppenheim</producer> 
            <producer>David Scharf</producer>  
            <producer>Mark Zakarin</producer>         
        </producers>
        <writers>  
            <writer>Mark Zakarin</writer>         
        </writers>
        <studios>
            <studio>Miramax Films</studio>
        </studios>       
    </movie> 
    
    <movie id="Krrish">
        <title>Krrish</title>
        <rating>unrated</rating>
        <times>
            <time>13:00:00</time>
            <time>16:45:00</time>
            <time>20:30:00</time>                                  
        </times>
         <release_date></release_date>
        <run_time>PT2H55M</run_time>
        <genre>Romance</genre>
        <starring>
            <actor>Hrithik Roshan</actor> 
            <actor>Priyanka Chopra</actor> 
            <actor>Naseruddin Shah</actor> 
            <actor>Rekha</actor>
            <actor>Sharat Saxena</actor>           
        </starring>
        <directors>
            <director>Rakesh Roshan</director>
        </directors> 
        <producers>
            <producer>Rakesh Roshan</producer>                     
        </producers>
        <writers>  
            <writer>Robin Bhatt</writer>
            <writer>Sachin Bhowmick</writer>          
        </writers>
        <studios>
            <studio>Adlabs Films</studio>
        </studios>       
    </movie>     
       
</movies>
